- area: Area_5
  color_mean:
  - 0.5916018121856971
  - 0.5734688340323869
  - 0.5093049621078432
  color_std:
  - 0.3618440568624879
  - 0.34172345275364135
  - 0.27766775362858653
  file_len: 719348
  filepath: /data/3d/S3DIS_processed/Area_5/WC_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/WC_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/WC_1
  raw_segmentation_filepath: ''
  scene: WC_1
- area: Area_5
  color_mean:
  - 0.5941642036275658
  - 0.5748209752624209
  - 0.5149891693655205
  color_std:
  - 0.3702348537019297
  - 0.34901398859448074
  - 0.2899079487915093
  file_len: 640250
  filepath: /data/3d/S3DIS_processed/Area_5/WC_2.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/WC_2.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/WC_2
  raw_segmentation_filepath: ''
  scene: WC_2
- area: Area_5
  color_mean:
  - 0.5526632816757409
  - 0.5487000847951047
  - 0.5123995442305244
  color_std:
  - 0.32907401935832853
  - 0.3285494066231705
  - 0.30227654455288877
  file_len: 1047554
  filepath: /data/3d/S3DIS_processed/Area_5/conferenceRoom_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/conferenceRoom_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/conferenceRoom_1
  raw_segmentation_filepath: ''
  scene: conferenceRoom_1
- area: Area_5
  color_mean:
  - 0.5341568893260293
  - 0.5259307112642062
  - 0.48824563783305736
  color_std:
  - 0.31075644394529245
  - 0.3051723794400024
  - 0.27068664367507117
  file_len: 1922357
  filepath: /data/3d/S3DIS_processed/Area_5/conferenceRoom_2.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/conferenceRoom_2.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/conferenceRoom_2
  raw_segmentation_filepath: ''
  scene: conferenceRoom_2
- area: Area_5
  color_mean:
  - 0.540906031394188
  - 0.5285602673038933
  - 0.49764026090269814
  color_std:
  - 0.3215795688980398
  - 0.31127075531717546
  - 0.2896036204368448
  file_len: 1507439
  filepath: /data/3d/S3DIS_processed/Area_5/conferenceRoom_3.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/conferenceRoom_3.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/conferenceRoom_3
  raw_segmentation_filepath: ''
  scene: conferenceRoom_3
- area: Area_5
  color_mean:
  - 0.5571232493922242
  - 0.5399708387284939
  - 0.47766073472144477
  color_std:
  - 0.3270943307826119
  - 0.3077827363355638
  - 0.24726293871977661
  file_len: 3361173
  filepath: /data/3d/S3DIS_processed/Area_5/hallway_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/hallway_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/hallway_1
  raw_segmentation_filepath: ''
  scene: hallway_1
- area: Area_5
  color_mean:
  - 0.5693402463411796
  - 0.5461846315653441
  - 0.4834235243945254
  color_std:
  - 0.33794356219271976
  - 0.31505549160868046
  - 0.2580437408708553
  file_len: 4481021
  filepath: /data/3d/S3DIS_processed/Area_5/hallway_2.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/hallway_2.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/hallway_2
  raw_segmentation_filepath: ''
  scene: hallway_2
- area: Area_5
  color_mean:
  - 0.5506339166855527
  - 0.5293226253972101
  - 0.4714157258433508
  color_std:
  - 0.3171141899490895
  - 0.29775823589358674
  - 0.2471026821765126
  file_len: 1272342
  filepath: /data/3d/S3DIS_processed/Area_5/hallway_3.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/hallway_3.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/hallway_3
  raw_segmentation_filepath: ''
  scene: hallway_3
- area: Area_5
  color_mean:
  - 0.5731181837742463
  - 0.5475323286017562
  - 0.4819314930342081
  color_std:
  - 0.3442643654183187
  - 0.3198149663080469
  - 0.2620026523543931
  file_len: 1027382
  filepath: /data/3d/S3DIS_processed/Area_5/hallway_4.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/hallway_4.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/hallway_4
  raw_segmentation_filepath: ''
  scene: hallway_4
- area: Area_5
  color_mean:
  - 0.566936217103865
  - 0.5466349040658907
  - 0.4812124238311038
  color_std:
  - 0.3325755397604957
  - 0.3134773701581316
  - 0.25500049545410575
  file_len: 2865301
  filepath: /data/3d/S3DIS_processed/Area_5/hallway_5.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/hallway_5.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/hallway_5
  raw_segmentation_filepath: ''
  scene: hallway_5
- area: Area_5
  color_mean:
  - 0.5898405577409487
  - 0.579538463377016
  - 0.5287257821933391
  color_std:
  - 0.36115758352045413
  - 0.35294605297099035
  - 0.3063572199238426
  file_len: 1100937
  filepath: /data/3d/S3DIS_processed/Area_5/hallway_6.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/hallway_6.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/hallway_6
  raw_segmentation_filepath: ''
  scene: hallway_6
- area: Area_5
  color_mean:
  - 0.5547684656489091
  - 0.5414006134584282
  - 0.49807368648092903
  color_std:
  - 0.32375294362806156
  - 0.3127980937673506
  - 0.2773423328620084
  file_len: 1256534
  filepath: /data/3d/S3DIS_processed/Area_5/hallway_7.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/hallway_7.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/hallway_7
  raw_segmentation_filepath: ''
  scene: hallway_7
- area: Area_5
  color_mean:
  - 0.6053820008589335
  - 0.5814666051164817
  - 0.508991887926851
  color_std:
  - 0.3758548486055552
  - 0.3505271741033815
  - 0.2799221811165113
  file_len: 526782
  filepath: /data/3d/S3DIS_processed/Area_5/hallway_8.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/hallway_8.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/hallway_8
  raw_segmentation_filepath: ''
  scene: hallway_8
- area: Area_5
  color_mean:
  - 0.5629119073309274
  - 0.5621045843018453
  - 0.5288500831272286
  color_std:
  - 0.33029863545710436
  - 0.3320998144421735
  - 0.3073833617220336
  file_len: 1201560
  filepath: /data/3d/S3DIS_processed/Area_5/hallway_9.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/hallway_9.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/hallway_9
  raw_segmentation_filepath: ''
  scene: hallway_9
- area: Area_5
  color_mean:
  - 0.572494360776797
  - 0.5487395874440858
  - 0.48616145641970737
  color_std:
  - 0.3394009881039966
  - 0.3160731432829572
  - 0.2587419349461249
  file_len: 1210360
  filepath: /data/3d/S3DIS_processed/Area_5/hallway_10.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/hallway_10.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/hallway_10
  raw_segmentation_filepath: ''
  scene: hallway_10
- area: Area_5
  color_mean:
  - 0.560796547488938
  - 0.5432689562937688
  - 0.4865670378347977
  color_std:
  - 0.3273101706957312
  - 0.31149466561037104
  - 0.25979883430420325
  file_len: 811640
  filepath: /data/3d/S3DIS_processed/Area_5/hallway_11.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/hallway_11.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/hallway_11
  raw_segmentation_filepath: ''
  scene: hallway_11
- area: Area_5
  color_mean:
  - 0.5615307549347848
  - 0.5444775879794801
  - 0.48983167383275794
  color_std:
  - 0.32506311810743044
  - 0.30901150540665095
  - 0.2571563770014012
  file_len: 810024
  filepath: /data/3d/S3DIS_processed/Area_5/hallway_12.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/hallway_12.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/hallway_12
  raw_segmentation_filepath: ''
  scene: hallway_12
- area: Area_5
  color_mean:
  - 0.5313575557380767
  - 0.5360567443949785
  - 0.5068840139101676
  color_std:
  - 0.29359614448335614
  - 0.3004960226864125
  - 0.27796861653126453
  file_len: 1286197
  filepath: /data/3d/S3DIS_processed/Area_5/hallway_13.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/hallway_13.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/hallway_13
  raw_segmentation_filepath: ''
  scene: hallway_13
- area: Area_5
  color_mean:
  - 0.5611160919308479
  - 0.5455805255439093
  - 0.49289613165704727
  color_std:
  - 0.3328375462218937
  - 0.31861901586760955
  - 0.2714053779504686
  file_len: 743965
  filepath: /data/3d/S3DIS_processed/Area_5/hallway_14.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/hallway_14.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/hallway_14
  raw_segmentation_filepath: ''
  scene: hallway_14
- area: Area_5
  color_mean:
  - 0.5955548243172387
  - 0.560442974251225
  - 0.4824900208017094
  color_std:
  - 0.37035706004134733
  - 0.32973160658538897
  - 0.2523777399470564
  file_len: 1280664
  filepath: /data/3d/S3DIS_processed/Area_5/hallway_15.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/hallway_15.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/hallway_15
  raw_segmentation_filepath: ''
  scene: hallway_15
- area: Area_5
  color_mean:
  - 0.5233288252009662
  - 0.5053692234785278
  - 0.4631750921807594
  color_std:
  - 0.29041796429590977
  - 0.2741135298321648
  - 0.24053060954691557
  file_len: 1223236
  filepath: /data/3d/S3DIS_processed/Area_5/lobby_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/lobby_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/lobby_1
  raw_segmentation_filepath: ''
  scene: lobby_1
- area: Area_5
  color_mean:
  - 0.5119864153744467
  - 0.5178692103795851
  - 0.5240288191106942
  color_std:
  - 0.29646742156116734
  - 0.308236904786926
  - 0.33284256877119894
  file_len: 816136
  filepath: /data/3d/S3DIS_processed/Area_5/office_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_1
  raw_segmentation_filepath: ''
  scene: office_1
- area: Area_5
  color_mean:
  - 0.5268389565297921
  - 0.5139934959464294
  - 0.4964660627640532
  color_std:
  - 0.3072309587628713
  - 0.299593301440752
  - 0.3034239497576155
  file_len: 867248
  filepath: /data/3d/S3DIS_processed/Area_5/office_2.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_2.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_2
  raw_segmentation_filepath: ''
  scene: office_2
- area: Area_5
  color_mean:
  - 0.5111468637796777
  - 0.5213251545623593
  - 0.544006433005395
  color_std:
  - 0.29710239100922453
  - 0.3131150177428081
  - 0.35364180229742737
  file_len: 760563
  filepath: /data/3d/S3DIS_processed/Area_5/office_3.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_3.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_3
  raw_segmentation_filepath: ''
  scene: office_3
- area: Area_5
  color_mean:
  - 0.5046957872882537
  - 0.5006268868345828
  - 0.49582022304983026
  color_std:
  - 0.28155135726087827
  - 0.2833054289175908
  - 0.2987403001201775
  file_len: 820397
  filepath: /data/3d/S3DIS_processed/Area_5/office_4.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_4.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_4
  raw_segmentation_filepath: ''
  scene: office_4
- area: Area_5
  color_mean:
  - 0.5136324872944769
  - 0.5088078536875099
  - 0.5062258604399289
  color_std:
  - 0.2887549862882327
  - 0.2885865918723599
  - 0.3027475937350059
  file_len: 766453
  filepath: /data/3d/S3DIS_processed/Area_5/office_5.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_5.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_5
  raw_segmentation_filepath: ''
  scene: office_5
- area: Area_5
  color_mean:
  - 0.5196056801386996
  - 0.4823767707330201
  - 0.4240607570620335
  color_std:
  - 0.30611553381517664
  - 0.26933541933922067
  - 0.2215520982245652
  file_len: 750592
  filepath: /data/3d/S3DIS_processed/Area_5/office_6.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_6.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_6
  raw_segmentation_filepath: ''
  scene: office_6
- area: Area_5
  color_mean:
  - 0.5335854963039408
  - 0.49428166756585074
  - 0.430786067217711
  color_std:
  - 0.3241911989914912
  - 0.28604282576302476
  - 0.2323459088510681
  file_len: 821442
  filepath: /data/3d/S3DIS_processed/Area_5/office_7.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_7.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_7
  raw_segmentation_filepath: ''
  scene: office_7
- area: Area_5
  color_mean:
  - 0.5589396236426605
  - 0.4973980115682935
  - 0.4097720902803059
  color_std:
  - 0.33995926910470364
  - 0.27962901750261643
  - 0.20996071238520947
  file_len: 884812
  filepath: /data/3d/S3DIS_processed/Area_5/office_8.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_8.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_8
  raw_segmentation_filepath: ''
  scene: office_8
- area: Area_5
  color_mean:
  - 0.49293851346830125
  - 0.4636867022787314
  - 0.41119487666301624
  color_std:
  - 0.27885264642684715
  - 0.2510650022556009
  - 0.20909662575092125
  file_len: 780337
  filepath: /data/3d/S3DIS_processed/Area_5/office_9.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_9.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_9
  raw_segmentation_filepath: ''
  scene: office_9
- area: Area_5
  color_mean:
  - 0.5165669280675668
  - 0.48983279792526424
  - 0.4356729572651658
  color_std:
  - 0.3068530072770176
  - 0.2815902909554915
  - 0.23567461038312762
  file_len: 752349
  filepath: /data/3d/S3DIS_processed/Area_5/office_10.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_10.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_10
  raw_segmentation_filepath: ''
  scene: office_10
- area: Area_5
  color_mean:
  - 0.5323125322276152
  - 0.4707925011536707
  - 0.3817468475737972
  color_std:
  - 0.3107947023522029
  - 0.2516624913293341
  - 0.18567782391504772
  file_len: 868668
  filepath: /data/3d/S3DIS_processed/Area_5/office_11.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_11.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_11
  raw_segmentation_filepath: ''
  scene: office_11
- area: Area_5
  color_mean:
  - 0.531391794036951
  - 0.5001718913604263
  - 0.44148243409939475
  color_std:
  - 0.32057574609296535
  - 0.28955046861212835
  - 0.2372877986376586
  file_len: 844731
  filepath: /data/3d/S3DIS_processed/Area_5/office_12.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_12.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_12
  raw_segmentation_filepath: ''
  scene: office_12
- area: Area_5
  color_mean:
  - 0.5230706249437119
  - 0.4975381305839258
  - 0.44472260254321694
  color_std:
  - 0.3072715565667844
  - 0.2832665320303893
  - 0.239846144415398
  file_len: 1031980
  filepath: /data/3d/S3DIS_processed/Area_5/office_13.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_13.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_13
  raw_segmentation_filepath: ''
  scene: office_13
- area: Area_5
  color_mean:
  - 0.5067050816542932
  - 0.4800481438642503
  - 0.4241271963800582
  color_std:
  - 0.29159462733701313
  - 0.26581505433548824
  - 0.21847182146601948
  file_len: 1192488
  filepath: /data/3d/S3DIS_processed/Area_5/office_14.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_14.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_14
  raw_segmentation_filepath: ''
  scene: office_14
- area: Area_5
  color_mean:
  - 0.5458793121742315
  - 0.5173805319404846
  - 0.45618755526697335
  color_std:
  - 0.32636500700958776
  - 0.2972620538706859
  - 0.24229569536810205
  file_len: 1317779
  filepath: /data/3d/S3DIS_processed/Area_5/office_15.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_15.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_15
  raw_segmentation_filepath: ''
  scene: office_15
- area: Area_5
  color_mean:
  - 0.5555775231395682
  - 0.5330145501289405
  - 0.4800544782063517
  color_std:
  - 0.3361679286262533
  - 0.3130348905891229
  - 0.2642929804293717
  file_len: 745900
  filepath: /data/3d/S3DIS_processed/Area_5/office_16.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_16.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_16
  raw_segmentation_filepath: ''
  scene: office_16
- area: Area_5
  color_mean:
  - 0.5278503325237107
  - 0.5159048273152906
  - 0.4799776351965417
  color_std:
  - 0.3156428165844923
  - 0.3036992819928968
  - 0.2680640399117837
  file_len: 1012866
  filepath: /data/3d/S3DIS_processed/Area_5/office_17.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_17.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_17
  raw_segmentation_filepath: ''
  scene: office_17
- area: Area_5
  color_mean:
  - 0.560699565844378
  - 0.5335691739470604
  - 0.4752379756912759
  color_std:
  - 0.33834400802590814
  - 0.3137912707445586
  - 0.2672242689895631
  file_len: 1310739
  filepath: /data/3d/S3DIS_processed/Area_5/office_18.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_18.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_18
  raw_segmentation_filepath: ''
  scene: office_18
- area: Area_5
  color_mean:
  - 0.5471413947636752
  - 0.519455921431116
  - 0.45796124854548304
  color_std:
  - 0.3315807342196021
  - 0.3036433734586052
  - 0.24686916622775337
  file_len: 1641506
  filepath: /data/3d/S3DIS_processed/Area_5/office_19.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_19.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_19
  raw_segmentation_filepath: ''
  scene: office_19
- area: Area_5
  color_mean:
  - 0.5360083266360973
  - 0.5153762968761677
  - 0.4703818558302828
  color_std:
  - 0.3198263420915214
  - 0.29889428028392545
  - 0.2582684656956568
  file_len: 513674
  filepath: /data/3d/S3DIS_processed/Area_5/office_20.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_20.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_20
  raw_segmentation_filepath: ''
  scene: office_20
- area: Area_5
  color_mean:
  - 0.5605958264741002
  - 0.5309821713321897
  - 0.45863664897210726
  color_std:
  - 0.3380084426260988
  - 0.30675051213744314
  - 0.2401787376004143
  file_len: 2047655
  filepath: /data/3d/S3DIS_processed/Area_5/office_21.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_21.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_21
  raw_segmentation_filepath: ''
  scene: office_21
- area: Area_5
  color_mean:
  - 0.5455899964538341
  - 0.5119986544640406
  - 0.4513370704695396
  color_std:
  - 0.3315634866706263
  - 0.2966601253359688
  - 0.2445339777150753
  file_len: 789364
  filepath: /data/3d/S3DIS_processed/Area_5/office_22.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_22.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_22
  raw_segmentation_filepath: ''
  scene: office_22
- area: Area_5
  color_mean:
  - 0.5486202704421727
  - 0.5125141300330394
  - 0.4450550997807006
  color_std:
  - 0.33532893413776604
  - 0.29820228222909057
  - 0.23793920967239088
  file_len: 897251
  filepath: /data/3d/S3DIS_processed/Area_5/office_23.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_23.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_23
  raw_segmentation_filepath: ''
  scene: office_23
- area: Area_5
  color_mean:
  - 0.5089524421219473
  - 0.500079945675445
  - 0.47754475304116895
  color_std:
  - 0.2985244330437029
  - 0.2913747823433264
  - 0.27630135198707456
  file_len: 1588824
  filepath: /data/3d/S3DIS_processed/Area_5/office_24.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_24.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_24
  raw_segmentation_filepath: ''
  scene: office_24
- area: Area_5
  color_mean:
  - 0.5390200307849634
  - 0.5194806200067092
  - 0.4850093254647576
  color_std:
  - 0.33080493537231437
  - 0.3115022867313354
  - 0.28419386754313647
  file_len: 633286
  filepath: /data/3d/S3DIS_processed/Area_5/office_25.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_25.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_25
  raw_segmentation_filepath: ''
  scene: office_25
- area: Area_5
  color_mean:
  - 0.5242651414729986
  - 0.5132936211526818
  - 0.4952713332295283
  color_std:
  - 0.3122942851041942
  - 0.30523560704518243
  - 0.2991923752157355
  file_len: 744988
  filepath: /data/3d/S3DIS_processed/Area_5/office_26.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_26.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_26
  raw_segmentation_filepath: ''
  scene: office_26
- area: Area_5
  color_mean:
  - 0.5530411799355808
  - 0.5532344111162497
  - 0.5438652304524617
  color_std:
  - 0.33531184135082387
  - 0.3388641723529961
  - 0.33841736191917204
  file_len: 737347
  filepath: /data/3d/S3DIS_processed/Area_5/office_27.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_27.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_27
  raw_segmentation_filepath: ''
  scene: office_27
- area: Area_5
  color_mean:
  - 0.5444882093228627
  - 0.5361288870706654
  - 0.5233128702455722
  color_std:
  - 0.3282023751271905
  - 0.3235812351084696
  - 0.32169464207786963
  file_len: 777028
  filepath: /data/3d/S3DIS_processed/Area_5/office_28.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_28.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_28
  raw_segmentation_filepath: ''
  scene: office_28
- area: Area_5
  color_mean:
  - 0.5367958174486254
  - 0.529403702190451
  - 0.5120732434840543
  color_std:
  - 0.32356330654220683
  - 0.31915828936981033
  - 0.3125862058621456
  file_len: 1654230
  filepath: /data/3d/S3DIS_processed/Area_5/office_29.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_29.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_29
  raw_segmentation_filepath: ''
  scene: office_29
- area: Area_5
  color_mean:
  - 0.5279617747226943
  - 0.5014611523293188
  - 0.44433806778771134
  color_std:
  - 0.3083366795277132
  - 0.28358221846376236
  - 0.2357733827483127
  file_len: 481837
  filepath: /data/3d/S3DIS_processed/Area_5/office_30.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_30.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_30
  raw_segmentation_filepath: ''
  scene: office_30
- area: Area_5
  color_mean:
  - 0.5171021519142097
  - 0.5094567691262973
  - 0.49531132571301545
  color_std:
  - 0.2994721224449214
  - 0.2965078320049926
  - 0.2985935917224186
  file_len: 818107
  filepath: /data/3d/S3DIS_processed/Area_5/office_31.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_31.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_31
  raw_segmentation_filepath: ''
  scene: office_31
- area: Area_5
  color_mean:
  - 0.5451806199236121
  - 0.5419280543500724
  - 0.5284248610517212
  color_std:
  - 0.32533628966178374
  - 0.3261486499253357
  - 0.32540560940678953
  file_len: 809428
  filepath: /data/3d/S3DIS_processed/Area_5/office_32.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_32.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_32
  raw_segmentation_filepath: ''
  scene: office_32
- area: Area_5
  color_mean:
  - 0.564585477929317
  - 0.5603967471807713
  - 0.5493366567254242
  color_std:
  - 0.3428128814386581
  - 0.34348064934636674
  - 0.34829194968329963
  file_len: 852519
  filepath: /data/3d/S3DIS_processed/Area_5/office_33.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_33.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_33
  raw_segmentation_filepath: ''
  scene: office_33
- area: Area_5
  color_mean:
  - 0.5023010954103543
  - 0.504398460666332
  - 0.5107198414046563
  color_std:
  - 0.2903065309274342
  - 0.29634846818249344
  - 0.3145658224499332
  file_len: 889970
  filepath: /data/3d/S3DIS_processed/Area_5/office_34.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_34.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_34
  raw_segmentation_filepath: ''
  scene: office_34
- area: Area_5
  color_mean:
  - 0.5511612519484328
  - 0.4869576975131255
  - 0.37968032595613543
  color_std:
  - 0.33006038918371844
  - 0.2651780869547208
  - 0.17592432228382965
  file_len: 909089
  filepath: /data/3d/S3DIS_processed/Area_5/office_35.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_35.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_35
  raw_segmentation_filepath: ''
  scene: office_35
- area: Area_5
  color_mean:
  - 0.5430775942195059
  - 0.5127258753501399
  - 0.44654098866819475
  color_std:
  - 0.32182107469904164
  - 0.29126091277330907
  - 0.23234402169245585
  file_len: 1232000
  filepath: /data/3d/S3DIS_processed/Area_5/office_36.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_36.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_36
  raw_segmentation_filepath: ''
  scene: office_36
- area: Area_5
  color_mean:
  - 0.47734951698539624
  - 0.4631459922041887
  - 0.4233934734727781
  color_std:
  - 0.25830530671174634
  - 0.24740543924576927
  - 0.21410562255705004
  file_len: 2575390
  filepath: /data/3d/S3DIS_processed/Area_5/office_37.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_37.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_37
  raw_segmentation_filepath: ''
  scene: office_37
- area: Area_5
  color_mean:
  - 0.4523569800632555
  - 0.4371369100909995
  - 0.3989305931648504
  color_std:
  - 0.24615292420039173
  - 0.23010486607512132
  - 0.195648501066709
  file_len: 2721241
  filepath: /data/3d/S3DIS_processed/Area_5/office_38.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_38.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_38
  raw_segmentation_filepath: ''
  scene: office_38
- area: Area_5
  color_mean:
  - 0.523972209287026
  - 0.49927370210718974
  - 0.440113539493617
  color_std:
  - 0.3038067352830346
  - 0.2812671693553975
  - 0.23020853468663877
  file_len: 928712
  filepath: /data/3d/S3DIS_processed/Area_5/office_39.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_39.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_39
  raw_segmentation_filepath: ''
  scene: office_39
- area: Area_5
  color_mean:
  - 0.500658964970854
  - 0.49071009671842647
  - 0.4523700593554748
  color_std:
  - 0.28059571223377705
  - 0.27252184267879437
  - 0.23809302598718363
  file_len: 2495982
  filepath: /data/3d/S3DIS_processed/Area_5/office_40.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_40.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_40
  raw_segmentation_filepath: ''
  scene: office_40
- area: Area_5
  color_mean:
  - 0.5196269167485337
  - 0.50321007831334
  - 0.47245880687924485
  color_std:
  - 0.3023436667270784
  - 0.28877522765896396
  - 0.27170950035228997
  file_len: 1423998
  filepath: /data/3d/S3DIS_processed/Area_5/office_41.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_41.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_41
  raw_segmentation_filepath: ''
  scene: office_41
- area: Area_5
  color_mean:
  - 0.5450724798598172
  - 0.5048240358622279
  - 0.4387589149514756
  color_std:
  - 0.3312654502522459
  - 0.2908224737552976
  - 0.23401205968651173
  file_len: 844478
  filepath: /data/3d/S3DIS_processed/Area_5/office_42.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/office_42.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/office_42
  raw_segmentation_filepath: ''
  scene: office_42
- area: Area_5
  color_mean:
  - 0.5667093937534947
  - 0.5533679743753818
  - 0.5133919530807171
  color_std:
  - 0.3368552647385982
  - 0.3225375751651857
  - 0.2851791751591235
  file_len: 721359
  filepath: /data/3d/S3DIS_processed/Area_5/pantry_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/pantry_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/pantry_1
  raw_segmentation_filepath: ''
  scene: pantry_1
- area: Area_5
  color_mean:
  - 0.5572311627821004
  - 0.5546014426996365
  - 0.5337286131409177
  color_std:
  - 0.3549403103713292
  - 0.3551327550400595
  - 0.33594868502552894
  file_len: 637533
  filepath: /data/3d/S3DIS_processed/Area_5/storage_1.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/storage_1.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/storage_1
  raw_segmentation_filepath: ''
  scene: storage_1
- area: Area_5
  color_mean:
  - 0.5229146072185653
  - 0.5217910007297605
  - 0.4806588394509102
  color_std:
  - 0.2997566050670827
  - 0.2990843663223196
  - 0.26152803581860623
  file_len: 780299
  filepath: /data/3d/S3DIS_processed/Area_5/storage_2.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/storage_2.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/storage_2
  raw_segmentation_filepath: ''
  scene: storage_2
- area: Area_5
  color_mean:
  - 0.5830654845082422
  - 0.573655221069389
  - 0.5212287870633674
  color_std:
  - 0.3623447005030755
  - 0.3523049623520453
  - 0.29758761571045633
  file_len: 175538
  filepath: /data/3d/S3DIS_processed/Area_5/storage_3.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/storage_3.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/storage_3
  raw_segmentation_filepath: ''
  scene: storage_3
- area: Area_5
  color_mean:
  - 0.5460627725863514
  - 0.5430933714074481
  - 0.5170656060959764
  color_std:
  - 0.3356669724450644
  - 0.3327034790338418
  - 0.30515716491455147
  file_len: 685639
  filepath: /data/3d/S3DIS_processed/Area_5/storage_4.npy
  instance_gt_filepath: /data/3d/S3DIS_processed/instance_gt/Area_5/storage_4.txt
  raw_filepath: /data/3d/S3DIS/Stanford3dDataset_v1.2/Area_5/storage_4
  raw_segmentation_filepath: ''
  scene: storage_4
